.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.normalf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: justify;
}
.normalc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
}
.normalr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: right;
}
.normalb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color:#552B2B;	
}
.feherH {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	text-decoration: none;
	color:#ffffff;	
}
.feher {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
	color:#ffffff;	
}
.feher2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	text-decoration: none;
	color:#ffffff;	
}
.bezs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
	color:#F8F8EF;	
}
.fekete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	text-decoration: none;
	color:#000000;	
}
.barna {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
	color:#552B2B;
}
.barna2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	text-decoration: none;
	color:#552B2B;
}
.barna3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	text-decoration: none;
	color:#9D7D00;
}
.barna4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
	color:#9D7D00;
}


